Subject: Need book recommendation on Food Engineering

From: Christine Ng <[email-masked]>
Date: Fri, 06 Dec 1996 17:57:46 -0500

I found a pretty good book in the library and
it's called:

Food Engineering Operations (1990)
By J.G. Brennan, J.R. Butters, N.D. Cowell and A.E.V. Lilley

I was hope to buy a copy but the book is out of print.
I'm wondering if any one can recommend a good book
on Food Engineering Operations. 

I'm interested in getting one which discusses equipment
and operations specific to Food processing.
I'm not all that intrested in those which go into
mass and heat transfer, etc. as these topics
are common in many chemical engineering literature.

Thanks.

Christine